Subject: How to Get 2 Thousand People to Send You 5 Dollars...At the very least!

From: [email-masked]
Date: Mon, 7 May 2001 08:17:17 +0200 (CEST)

Dear Friend,
I am not promising you a Rose Garden, and I won't guarantee you are going to be a millionaire...Let's be realisitic.  But my AMAZING Report will show you HOW to do exactly what I am doing right now! There are absolutely no products to sell and no talking with anyone face to face!  It can be done from the privacy of your own home, EVEN WHEN YOU ARE NOT THERE!! Picture this...You check your mailbox shortly after you've started my MONEY MAKING SYSTEM only to find envelopes with CASH in them DELIVERED RIGHT TO YOU!! Do you think that is just a fantasy, well....THINK AGAIN! Marketing experts know this simple fact-If you put the right COMBINATION OF WORDS TOGETHER,you can cause people to make a decision and take action! All you need is a computer, and a will to follow through on something that works EVERY TIME! For the cost of a fast food lunch, you can be on your way to financial freedom or at the very least, LOADS OF EXTRA CASH!  Perfect for students, homemakers, seniors,professors and  business people!  This works for everybody!  Just follow these 3 EASY STEPS:

1. Get an Envelope, enclose $5.00 dollars CASH. wrap in 2       sheets of paper.

2. On one of the sheets of paper, PRINT or TYPE your NAME and    EMAIL address.

3. Address and mail the envelope to:

                                    KING
                                    
                                    P.O. Box  225

                                    Kendall Park, NJ 08824  
                              
                                      USA

It is a good idea to put your return
address on the envelope as well.  Your MONEY MAKING SYSTEM
REPORT will be sent to you same day service via EMAIL...At that point just FOLLOW THE SIMPLE STEPS...THIS HAS THE POTENTIAL TO BRING YOU LOADS OF CASH....RIGHT AWAY!! But it is up to you now...You can either watch others cash in on the new internet marketing techniques or you can be sick and tired of being sick and tired and make the decision to get motivated and make the committment to GO FOR IT!!

There are only 2 situations left here. You don't try the system, convincing yourself that this is just another empty promise and it won't work.  Because you don't believe it will, you don't even try it, and your FINANCIAL SITUATION STAYS THE SAME...OR- YOU FOLLOW THE GLIMMER OF HOPE THAT IS SPARKED IN YOU RIGHT NOW, MAKE THE DECISION TO TRY IT, TAKE THE ACTION, AND ONE DAY REALIZE WHEN YOU ARE COLLECTING  INCOME FROM YOUR MAILBOX, THAT YOU ALMOST DIDN'T EVEN TRY THIS!!!  I am not telling you to quit your job, but imagine the feeling you'll have knowing that you have the money to buy what you want!  Well, why not? Don't you deserve it? You most certainly do!  In the age we are living in, harnessing the power of the internet is how THOUSANDS of people are making THOUSANDS of dollars...It is so easy, it almost feels like you don't deserve it! But it works!  Marketing experts will agree that the MORE PEOPLE YOU REACH, the more potential you have to make sales. Well, we now know that the internet has become the fastest growing and will be the biggest medium of worldwide marketing.  Don't wait, get involved NOW!  Let me be truthful with you.  You know it and I know it..If you don't do this RIGHT NOW,you probably will never do it! That is called PROCRASTINATION...And it robs people of their dreams. Putting it off will guarantee that you will not get involved AND you will not make any extra money using my MONEY MAKING SYSTEM REPORT!  Don't wait!  Run and grab an envelope..Dig in your pocket for $5.00 CASH, wrap it in 2 sheets of paper with your NAME and EMAIL address printed or typed on one of the pieces of paper!  Get to the post office and mail that letter AS SOON AS YOU CAN!  YOU CAN DO IT!  YOU CAN MAKE A CHANGE!  All it takes is following through on your dream!  IT WILL WORK...But the key is....YOU HAVE TO WORK IT!!!